Oracle Linux 6:libxml2(ELSA-2015-2549)

high Nessus プラグイン ID 87230
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Oracle Linux ホストに、1 つ以上のセキュリティ更新がありません。

説明

Red Hat セキュリティアドバイザリ 2015:2549 から:

複数のセキュリティ問題を解決する更新済みの libxml2 パッケージが、 Red Hat Enterprise Linux 6 で現在利用可能です。

Red Hat 製品セキュリティは、この更新がセキュリティに及ぼす影響を重要度中として評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

libxml2 ライブラリは、各種 XML 規格の実装を提供する開発ツールボックスです。

XML および HTML ファイルの読み取り、変更および書き込みをサポートするライブラリである libxml2 で、いくつかのサービス拒否の欠陥が見つかりました。Libxml2 を使用するアプリケーションにより処理される場合、リモートの攻撃者がそのアプリケーションに CPU を過度に使用させる特別に細工された XML または HTML ファイルを提供し、機密情報を漏洩させたり、ある場合にはアプリケーションをクラッシュさせる恐れがあります。
(CVE-2015-5312、CVE-2015-7497、CVE-2015-7498、CVE-2015-7499、CVE-2015-7500 CVE-2015-7941、CVE-2015-7942、CVE-2015-8241、CVE-2015-8242、CVE-2015-8317、BZ#1213957、BZ#1281955)

Red Hat は、CVE-2015-7497、CVE-2015-7498、CVE-2015-7499、CVE-2015-7500、CVE-2015-8241、 CVE-2015-8242、および CVE-2015-8317 を報告してくれた GNOME プロジェクトに感謝の意を表します。Upstream は、 Google の Kostya Serebryanyを CVE-2015-7497、CVE-2015-7498、 CVE-2015-7499、および CVE-2015-7500 の第一報告者として、 Hugh Davenport を CVE-2015-8241 および CVE-2015-8242 の第一報告者として、そして Hanno Boeck を CVE-2015-8317.の第一報告者として承認します。

libxml2 の全ユーザーは、バックポートされたパッチが含まれるこれらの更新済みパッケージへアップグレードし、これらの問題を修正することが推奨されます。この更新を有効にするには、デスクトップを再起動(ログアウトしてから再びログイン)する必要があります。

ソリューション

影響を受ける libxml2 パッケージを更新してください。

関連情報

https://oss.oracle.com/pipermail/el-errata/2015-December/005601.html

プラグインの詳細

深刻度: High

ID: 87230

ファイル名: oraclelinux_ELSA-2015-2549.nasl

バージョン: 2.14

タイプ: local

エージェント: unix

公開日: 2015/12/8

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 7.1

Temporal Score: 5.3

ベクトル: AV:N/AC:M/Au:N/C:N/I:N/A:C

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:oracle:linux:libxml2, p-cpe:/a:oracle:linux:libxml2-devel, p-cpe:/a:oracle:linux:libxml2-python, p-cpe:/a:oracle:linux:libxml2-static, cpe:/o:oracle:linux:6

必要な KB アイテム: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2015/12/7

脆弱性公開日: 2015/11/18

参照情報

CVE: CVE-2015-5312, CVE-2015-7497, CVE-2015-7498, CVE-2015-7499, CVE-2015-7500, CVE-2015-7941, CVE-2015-7942, CVE-2015-8241, CVE-2015-8242, CVE-2015-8317

RHSA: 2015:2549